Subject: In re Enron Petrochemicals Claim Against Underwriters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 14:53:58 -0700 (PDT)

Steve,

	I spoke with Knight of Philchem about other potentially responsible Baytank entities.  He was not aware of any.  Knight was anxious to confirm that since I was telling him Enron was filing suit against Philchem and was not telling him we were filing suit against Philchem, that we would not sue Philchem.  I told him that I could not tell him one way or another on that.  Knight was unhappy about that, but resigned.

	I have also spoke twice with David See of Baytank about getting an extension of time to file suit.  See told me that neither his president nor the lady who knows about the claim were available, so he, with apologies, couldn't give me an extension of time to file suit, and understood that I would be filing suit tomorrow afternoon.

	I did tell See that I would consider giving Baytank an extension of time to answer.

	I will go forward with filing suit tomorrow afternoon, assuming that I hear of no objections from any other Enron entity to my filing suit.

	Britt